Bug 121851 - "I0mega Mini 64*IOM" entry in updfstab.conf.default
"I0mega Mini 64*IOM" entry in updfstab.conf.default
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-28 13:16 EDT by Julien Olivier
Modified: 2014-03-16 22:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-07 18:39:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Julien Olivier 2004-04-28 13:16:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
Hi

My USB key is recognized as "I0mega Mini  64*IOM" by kudzu. I had to
add updfstab.conf.default to make it work.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.a
2.b
3.c
    

Actual Results:  N/A

Expected Results:  N/A

Additional info:

N/A
Comment 1 Bill Nottingham 2005-02-07 18:39:01 EST
As this functionality has moved to HAL, this will not be fixed at this
point for Fedora Core in updfstab.

Note You need to log in before you can comment on or make changes to this bug.